@font-face {
  font-family: 'rawengulkregular';
  src: url("../fonts/rawengulkregular-webfont.eot");
  src: url("../fonts/rawengulkregular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/rawengulkregular-webfont.woff") format("woff"), url("../fonts/rawengulkregular-webfont.ttf") format("truetype"), url("../fonts/rawengulkregular-webfont.svg#rawengulkregular") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'rawengulkdemibold';
  src: url("../fonts/rawengulkdemibold-webfont.eot");
  src: url("../fonts/rawengulkdemibold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/rawengulkdemibold-webfont.woff") format("woff"), url("../fonts/rawengulkdemibold-webfont.ttf") format("truetype"), url("../fonts/rawengulkdemibold-webfont.svg#rawengulkdemibold") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'helveticaneuelight';
  src: url("../fonts/helvetica-neue-lt-com-45-light.eot");
  src: url("../fonts/helvetica-neue-lt-com-45-light.eot?#iefix") format("embedded-opentype"), url("../fonts/helvetica-neue-lt-com-45-light.woff") format("woff"), url("../fonts/helvetica-neue-lt-com-45-light.ttf") format("truetype"), url("../fonts/helvetica-neue-lt-com-45-light.svg#helveticaneuelight") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'rawengulkbold';
  src: url("../fonts/rawengulkbold-webfont.eot");
  src: url("../fonts/rawengulkbold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/rawengulkbold-webfont.woff") format("woff"), url("../fonts/rawengulkbold-webfont.ttf") format("truetype"), url("../fonts/rawengulkbold-webfont.svg#rawengulkbold") format("svg");
  font-weight: normal;
  font-style: normal; }

input.round-border {
  border: 1px solid #f47b20;
  border-radius: 7px;
  padding: 3px 5px; }

.input-nbr, .input-cp {
  width: 100%; }

.input-rue, .input-ville {
  width: 100%; }

.input-connu, .input-compAdd, .input-nom, .input-prenom, .input-email, .input-tel {
  width: 100%; }

input {
  margin: 2px; }

.btn-env {
  background: #f47b20;
  font-size: 18px;
  min-height: 42px;
  color: white;
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  line-height: 1.42857;
  .btn:hover, .btn:active, .btn:focus {
  color: white; } }
hr {
  border: 4px solid;
  color: #f47b20; }

li input {
  vertical-align: middle;
  margin: -2px 5px 0px 5px; }

.error {
  background: #F5CCCB; }
  .error:-moz-placeholder {
    color: white; }
  .error::-moz-placeholder {
    color: white;
    opacity: 1; }
  .error:-ms-input-placeholder {
    color: white; }
  .error::-webkit-input-placeholder {
    color: white; }

.errorTxt {
  color: #D6423E;
  display: none; }

input[type="radio"], input[type="checkbox"] {
  margin: 0px 5px 0px 0px !important; }

.champ_obligatoire {
  float: right; }

.whiteBox {
  color: #333333;
  padding: 14px 20px;
  position: relative; }
  .whiteBox h3 {
    color: #f47b20 !important;
    font-weight: bold; }
  .whiteBox .infoTitle {
    color: #f47b20;
  }
@media (max-width: 767px) {
  .whiteBox {
    height: auto; } }
@media (min-width: 992px) {
  .whiteBox {
    height: 764px;
    } }

input.round-border {
	border-radius: 0px;
}

@media (min-width: 993px) and (max-width: 1199px) {
  .imgBox {
    min-height: 298px;
    }
  .whiteBox {
    min-height: 786px;
    } } 
    
.input-societe {
  width: 100%; }

.col-xs-9 {
  width: 73%;
}
.col-xs-3 {
  width: 27%;
}
